.home-page .footer .footer-area .copyright-area p {
  color: #666666;
}

.home-page .footer .footer-area .btn-group .btn-inner button {
  color: #666666;
}

.home-page .footer .footer-area .info p {
  color: #666666;
}

.home-page.auction-home-page footer {
  position: unset !important;
}

.footer .footer-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5em 4.5em 1em;
}

.footer .footer-area .copyright-area p {
  color: #303030;
  text-align: right;
  font-family: var(--Avenir-Regular);
  font-size: 0.8em;
  margin: 0;
}

.footer .footer-area .btn-group {
  display: flex;
  align-items: center;
  padding-left: 3.5em;
}

.footer .footer-area .btn-group .btn-inner .pop-up-area .pop-up-inner {
  height: calc(100vh - 10.9em);
  overflow: hidden;
}

.footer .footer-area .btn-group .btn-inner .pop-up-area .pop-up-inner .pop-up {
  padding: 6px 0 0;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .section-title {
  color: var(--white);
  text-align: center;
  font-family: var(--Aviano-Sans);
  font-weight: 400;
  font-size: 1em;
  margin: 1em 0;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area {
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100svh - 23.5em);
  padding: 0.2em 1.3em 0 3em;
  margin-right: 1.8em;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area
  .info-items {
  text-align: left;
  height: 100%;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area
  .info-items
  .info-title {
  font-size: 0.8em;
  color: var(--white);
  font-family: var(--Cormorant-Garamond);
  font-weight: 400;
  margin: 0.4em 0;
  text-transform: uppercase;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area
  .info-items
  .info-title
  span {
  font-size: 0.8em;
  color: var(--white);
  font-family: var(--Cormorant-Garamond);
  font-weight: 400;
  margin: 1em 0;
  text-transform: uppercase;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area
  .info-items
  .txt-title {
  font-size: 0.8em;
  color: var(--white);
  font-family: var(--Cormorant-Garamond);
  font-weight: 300;
  margin-bottom: 1.5em;
  margin-left: 0.3em;
  letter-spacing: -0.001em;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area
  .info-items
  .txt {
  color: var(--white);
  font-family: var(--Cormorant-Garamond);
  font-weight: 300;
  font-size: 0.8em;
  line-height: 100%;
  text-align: justify;
  line-height: 1.17em;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area
  .info-items
  .txt
  a {
  font-size: 1em;
  color: var(--white);
  font-family: var(--Cormorant-Garamond);
  text-decoration: underline;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area::-webkit-scrollbar {
  width: 5px;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area::-webkit-scrollbar-track {
  background: #858585;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area::-webkit-scrollbar-thumb {
  background: var(--white);
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner
  .pop-up
  .info-area::-webkit-scrollbar-thumb:hover {
  background: #4a4747;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner.cookie
  .pop-up
  .info-area
  .info-items
  .info
  .txt {
  text-align: justify;
  margin-left: 1.7em;
  margin-bottom: 0;
  line-height: 1.19em;
  position: relative;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner.cookie
  .pop-up
  .info-area
  .info-items
  .info
  .txt
  a {
  text-decoration: none;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner.cookie
  .pop-up
  .info-area
  .info-items
  .info
  .txt.inner {
  margin-left: 0;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner.cookie
  .pop-up
  .info-area
  .info-items
  .info
  .txt:not(.inner)::before {
  content: '';
  height: 6px;
  width: 6px;
  background-color: #858585;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 0.5em;
  left: -1em;
  right: 0;
  z-index: 1;
}

.footer
  .footer-area
  .btn-group
  .btn-inner
  .pop-up-area
  .pop-up-inner.terms-conditions
  .pop-up
  .info-area
  .info-items
  .txt:nth-child(even) {
  margin-top: 13px;
}

.footer .footer-area .btn-group .btn-inner .btn-item {
  border-right: 1px solid #7c7c7c;
  display: flex;
  align-items: center;
  height: 1em;
  margin-right: 0.2em;
}

.footer .footer-area .btn-group .btn-inner .btn-item .open-btn {
  color: #7c7c7c;
  font-family: var(--Avenir-Regular);
  font-size: 0.8em;
  margin-right: 0.4em;
}

.footer .footer-area .btn-group .btn-inner.terms .btn-item {
  border: 0;
}

.footer .footer-area .btn-group .btn-inner.terms .btn-item .open-btn {
  margin: 0;
}

.footer .footer-area .designed p {
  color: #7c7c7c;
  text-align: right;
  font-family: var(--Avenir-Regular);
  font-size: 0.8em;
  margin: 0;
}

.footer .footer-area .designed p a {
  color: #7c7c7c;
  font-family: var(--Avenir-Regular);
  font-size: 1em;
}

@media screen and (max-width: 991px) {
  .footer .footer-area {
    flex-direction: column;
    gap: 0;
    padding: 7px 0;
  }
  .footer .footer-area .copyright-area {
    order: 2;
    margin-top: 11px;
  }
  .footer .footer-area .copyright-area p {
    font-size: 12px;
  }
  .footer .footer-area .btn-group {
    order: 1;
    padding-left: 0;
    gap: 5px;
  }
  .footer .footer-area .btn-group .btn-inner .pop-up-area {
    padding: 0;
  }
  .footer .footer-area .btn-group .btn-inner .pop-up-area .pop-up-inner {
    width: 100%;
    height: 100svh;
  }
  .footer .footer-area .btn-group .btn-inner .pop-up-area .pop-up-inner .head {
    padding-top: 10px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up {
    padding: 35px 0;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .section-title {
    font-size: 20px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .top {
    text-align: center;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .top
    img {
    width: 95px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .top
    .title {
    font-size: 20px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area {
    height: calc(100svh - 210px);
    padding: 0 20px;
    margin-right: 0;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area
    .info-items
    .info-title {
    font-size: 16px;
    text-align: revert;
    margin: 30px 0 16px 8px;
    display: flex;
    gap: 6px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area
    .info-items
    .info-title
    span {
    font-size: 16px;
    line-height: 23px;
    margin: 0;
    font-family: var(--Avenir-Regular);
    letter-spacing: -0.6px;
    display: block;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area
    .info-items
    .txt {
    font-size: 16px;
    letter-spacing: -0.1px;
    line-height: 20px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area
    .info-items
    .txt-title {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    font-family: var(--Avenir-Regular);
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area
    .info-items
    .info
    .title {
    margin-top: 2em;
    text-align: justify;
    letter-spacing: -1.1px;
    margin-bottom: 1.3em;
    line-height: 23px;
    margin-left: 8px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area
    .info-items
    .info
    .txt-top {
    margin-top: -6px;
    margin-left: 2px;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner
    .pop-up
    .info-area::-webkit-scrollbar {
    width: 0;
  }
  .footer
    .footer-area
    .btn-group
    .btn-inner
    .pop-up-area
    .pop-up-inner.cookie
    .pop-up
    .info-area
    .info-items
    .info
    .txt {
    margin-left: 24px;
  }
  .footer .footer-area .btn-group .btn-inner .btn-item {
    height: 13px;
    margin-right: 2px;
  }
  .footer .footer-area .btn-group .btn-inner .btn-item .open-btn {
    font-size: 14px;
    letter-spacing: 0.2px;
  }
  .footer .footer-area .designed {
    order: 3;
  }
  .footer .footer-area .designed p {
    font-size: 12px;
  }
  .footer .footer-area .designed p a {
    font-size: 1em;
  }
}
